lua-bit32

v 5.3.5.1 Updated: 1 year, 3 months ago

Lua 5.2 bit manipulation library

bit32 is the native Lua 5.2 bit manipulation library, in the version from Lua 5.3; it is compatible with Lua 5.1, 5.2, 5.3 and 5.4.

https://luarocks.org/modules/siffiejoe/bit32

To install lua-bit32, paste this in macOS terminal after installing MacPorts

sudo port install lua-bit32

Add to my watchlist

Installations 0
Requested Installations 0